## Documentation for `hades-project`

Here you can find documentation for several components of `hades-project` (API, objects, events specification)

* Specification of APIs, Objects, Events, Event-Broker Topics, Message-Broker chanels, ...
* Proposit of microservices
* Protocols used in inner components